RubyGems Navigation menu

fluent-plugin-sort 1.0.0

Fluentd doesn't guarantee message order but you may keep message order.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.0.0 - October 14, 2014 (16,5 KB)

Runtime Dependencies (1):

fluentd >= 0

Development Dependencies (5):

bundler >= 0
packnga >= 0.9.6
rake >= 0
redcarpet >= 0
test-unit >= 0

Donos:

Autores:

  • Project Hatohol

SHA 256 checksum:

3fa3cebfd111cfc4ff134a354f9e0bc2ad17b8b6235b207e41b55c09f537af6c

Total de downloads 4.138

Desta versão 4.138

Licença:

LGPL-2.1+

Versão Requerida do Ruby: >= 0

Links: